Overview | Modules | Class Hierarchy | Classes | Members

# BooleanProperty.h File Reference

`#include "tulip/AbstractProperty.h"`
`#include "tulip/TemplateFactory.h"`
`#include "tulip/BooleanAlgorithm.h"`

Include dependency graph for BooleanProperty.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::BooleanProperty
- class tlp::BooleanVectorProperty

Tulip Software by LaBRI Visualization Team 2001 - 2010